@import "font-awesome.css";
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1010;
    background-color: rgba(0, 0, 0, 0.7);
    display: none
}
.form_style .rline>input::-webkit-input-placeholder {
    color: #929292;
    font: 16px/2.3 pt_sansregular, sans-serif
}
.form_style .rline>input::-moz-placeholder {
    color: #929292;
    font: 16px/2.3 pt_sansregular, sans-serif
}
.form_style .rline>input:-moz-placeholder {
    color: #929292;
    font: 16px/2.3 pt_sansregular, sans-serif
}
.form_style .rline>input:-ms-input-placeholder {
    color: #929292;
    font: 16px/2.3 pt_sansregular, sans-serif
}
.popup {
    display: none;
    position: fixed;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 1020;
    background: #FFFFFF;
    padding: 7px
}
.rline textarea,
.rline input {
    color: #929292;
    font: 16px/2 pt_sansregular, sans-serif;
    padding: 5px 15px;
    margin: 0 auto;
    width: 100%;
    position: static;
    box-sizing: border-box;
    border: 1px solid #ddd;
    font-size: 14px;
    border-radius: 3px;
}
p.rline input:focus {
    outline: rgba(4, 140, 61, 0.7) auto 5px;
}
form[class*="-offer"] .rline textarea,
form[class*="-offer"] .rline input {
    max-width: 700px
}
.rline {
    position: relative
}
.rline i.fa {
    position: absolute;
    color: #484848;
    top: 10px;
    left: 7px;
    width: 14px;
    text-align: center;
    z-index: 1;
    display: none;
}
.rline i.fa-pencil-square-o {
    top: 14px
}
.form_style .h6 {
    font-size:
}
label.error {
    color: #d0bdbd;
    font-size: 15px
}
input.error {
    background-color: #fdcfbe;
    font: 14px/2 pt_sansregular, sans-serif;
    border-color: red;
    padding: 5px 15px;
}
p.rline input.error:focus {
    outline: rgba(255, 0, 0, 0.6) auto 5px;
}
#spinnercontainer.display {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 1080;
    background-color: rgba(0, 0, 0, 0.7);
    display: block
}
label.fa-back {
    display: block;
    display: none;
    position: absolute;
    width: 26px;
    background-color: #e89277;
    z-index: 0;
    border: 1px solid transparent;
    top: 1px;
    left: 1px;
    height: 35px;
    max-height: 37px
}
.mess_content {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto 0;
    display: table;
    text-align: center;
    width: 100%;
    display: block;
    height: 112px
}
#pp-03.popup {
    width: 330px;
    top: 100px;
    padding: 25px 25px 15px;
    background-color: #797876;
    border: 1px dotted #c2c2c2;
    box-sizing: content-box
}
#pp-03.popup .rline {
    width: 100%;
    padding: 0 0 0 0
}
#pp-03 .form_style {
    width: 330px;
    position: relative
}
#pp-03 h6 {
    font-size: 32px;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 20px
}
#pp-03 h6 span {
    font-size: 13.8px;
    line-height: 1
}
.loadBar {
    position: absolute;
    top: -12px;
    left: 0;
    width: 100%;
    height: 0;
    background: #fff;
    color: red;
    z-index: 10
}
#example {
    color: #fff;
    font-size: 20px;
    margin: 0;
    padding: 0 5px;
}
.send {
    display: inline-block;
    padding: 2px 20px 0;
    background-color: #ff7400;
    font: 16px/2.3 pt_sansregular, sans-serif;
    text-transform: uppercase;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 5px;
    cursor: pointer;
    border: 1px solid transparent;
    transition: .3s
}
.send:hover {
    color: #fff;
    background-color: #31383D;
    background-color: #6dae04;
    border: 1px dashed #b5b5b5;
    transition: .3s
}
/* pp-00 */
#pp-00.popup {
    width: 320px;
    top: 130px;
    padding: 10px;
    box-sizing: content-box
}
#pp-00.popup .rline {
    width: 100%;
    padding: 0 0 0 0
}
#pp-00 .form_style {
    position: relative;
    display: block;
    padding: 10px;
}
#pp-00 h6 {
    font-size: 24px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 25px;
    text-align: center;
}
#pp-00 .loadBar {
    top: 0
}
.close {
    font:400 40px/30px Helvetica, sans-serif;
    text-align: center;
    vertical-align: middle;
    display: block;
    position: absolute;
    top: -25px;
    right: -25px;
    opacity: .7;
    color: #fff;
    text-shadow: none;
    transition: .2s;
    cursor: pointer;
}
.close:hover {
    color: red;
    text-shadow: 1px 1px 1px #fff;
    transition: .2s
}
#pp-01 {
    width: 400px;
    height: 260px;
    top: 0;
    bottom: 0
}
#response {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 5555
}
form.ts-offer,
form.vdi-offer,
form.virtual-servers-offer {
    max-width: 60%
}
label[class*="question-icon"] {
    display: inline-block;
    max-width: 39px;
    max-height: 39px;
    background-image: url(data:image/svg+xml;utf8;base64,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);
    behavior: url(/vidgets/ajaxform/tpl/ieb64.htc);
    width: 39px;
    height: 39px;
    float: right;
    background-size: cover;
    cursor: pointer;
    position: relative
}
label.question-icon.ie10 {
    background-image: url(query-mark.png)
}
label.error:not([style^="display: none"]) + label[class*="question-icon"] {
    display: none
}
span.offer-hint {
    position: absolute;
    right: -358px;
    width: 345px;
    font-size: .9em;
    background-color: #233b5f;
    color: #fff;
    padding: 10px;
    cursor: default;
    display: none;
    font-weight: normal
}
span.offer-hint:before {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    border-top: 8px solid transparent;
    border-left: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #233b5f;
    cursor: default;
    top: 10px;
    left: -16px
}
label.question-icon:not(.toggle):hover {
    opacity: .9;
    transform: scale(1.02)
}
#response2 {
    min-height: 200px;
    position: relative;
    color: #484d7c;
    background-color: #22395b;
    display: none
}
body[id*="offer"] .mess_content,
body#seminar .mess_content {
    height: 85px
}
